View Issue Details

IDProjectCategoryView StatusLast Update
0000070Far Manager 1.7xMacropublic2007-07-16 16:08
Reporteral666Assigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2000/XP
Product Version1.70 
Target VersionFixed in Version1.70 
Summary0000070: FAR схлопывается при воспроизведении макроса
DescriptionFAR молча схлопывается при выполнении команды macro:post Add Dlg.GetValue(2,10) или при воспроизведении макроса
[HKEY_CURRENT_USER\Software\Far\KeyMacros\Shell\AltShiftClear]
"Sequence"="Add Dlg.GetValue(2,10)"
"DisableOutput"=dword:00000001
Additional InformationИмеется лог fexcept'а.
TagsNo tags attached.
Build

Activities

2005-12-21 17:59

 

FStd_trap.log (4,964 bytes)

vskirdin

2005-12-22 06:53

administrator   bugnote:0000064

искать после 2061

Issue History

Date Modified Username Field Change
2005-12-21 17:59 al666 New Issue
2005-12-21 17:59 al666 Status new => assigned
2005-12-21 17:59 al666 Assigned To => vskirdin
2005-12-21 17:59 al666 File Added: FStd_trap.log
2005-12-22 06:53 vskirdin Status assigned => resolved
2005-12-22 06:53 vskirdin Fixed in Version => alpha 6
2005-12-22 06:53 vskirdin Resolution open => fixed
2005-12-22 06:53 vskirdin Note Added: 0000064
2007-07-16 16:08 alexy Status resolved => closed